{
  "id": "959974",
  "name": "L1UI",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1183",
      "name": "系统推送",
      "font_class": "xitongtuisong",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "41909",
      "name": "工序管理",
      "font_class": "gongxuguanli",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "162869",
      "name": "扫码",
      "font_class": "iconfontscan",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "424221",
      "name": "发货",
      "font_class": "fahuo",
      "unicode": "e6d5",
      "unicode_decimal": 59093
    },
    {
      "icon_id": "435934",
      "name": "排行榜",
      "font_class": "paixingbang",
      "unicode": "e7bd",
      "unicode_decimal": 59325
    },
    {
      "icon_id": "490341",
      "name": "mode_edit",
      "font_class": "edit",
      "unicode": "ec2e",
      "unicode_decimal": 60462
    },
    {
      "icon_id": "556326",
      "name": "步骤-未进行",
      "font_class": "buzouweijinxing",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "584248",
      "name": "右箭头",
      "font_class": "iconfontjiantou2",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "588343",
      "name": "暂停",
      "font_class": "zanting",
      "unicode": "e6ca",
      "unicode_decimal": 59082
    },
    {
      "icon_id": "615547",
      "name": "推送消息",
      "font_class": "tuisongxiaoxi",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "650805",
      "name": "问号",
      "font_class": "wenhao",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "677578",
      "name": "关于我们",
      "font_class": "guanyuwomen",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "691071",
      "name": "支出情况",
      "font_class": "zhichuqingkuang",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "691072",
      "name": "收入情况",
      "font_class": "shouruqingkuang",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "711830",
      "name": "不通过",
      "font_class": "butongguo",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "772252",
      "name": "扫描 识别 380%",
      "font_class": "saomiaoshibie380",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "774402",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "797300",
      "name": "分类",
      "font_class": "fenlei",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "815848",
      "name": "地址",
      "font_class": "address",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "963833",
      "name": "维修",
      "font_class": "weixiu",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "968656",
      "name": "选中",
      "font_class": "check1",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "1024761",
      "name": "报表",
      "font_class": "20",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "1103347",
      "name": "手机",
      "font_class": "tel",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "1130069",
      "name": "问题补充",
      "font_class": "wentibuchong",
      "unicode": "e6c0",
      "unicode_decimal": 59072
    },
    {
      "icon_id": "1134337",
      "name": "收货",
      "font_class": "shouhuo",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "1160947",
      "name": "soup-can",
      "font_class": "soupcan",
      "unicode": "e8c3",
      "unicode_decimal": 59587
    },
    {
      "icon_id": "1163700",
      "name": "报表",
      "font_class": "baobiao",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "1177745",
      "name": "邮件",
      "font_class": "youjian1",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "1330723",
      "name": "二维码",
      "font_class": "erweima",
      "unicode": "e745",
      "unicode_decimal": 59205
    },
    {
      "icon_id": "1346659",
      "name": "警告",
      "font_class": "jinggao",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "1356159",
      "name": "下拉",
      "font_class": "xiala1",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "1363812",
      "name": "审",
      "font_class": "shen3",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "1373068",
      "name": "公文管理",
      "font_class": "icon-test",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "1396514",
      "name": "错误",
      "font_class": "cuowu",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "1422723",
      "name": "选择",
      "font_class": "xuanze1",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "1441085",
      "name": "account",
      "font_class": "account",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "1443986",
      "name": "barcode-scan",
      "font_class": "barcode-scan",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "1444122",
      "name": "calendar-check",
      "font_class": "calendar-check",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "1444141",
      "name": "camera",
      "font_class": "camera",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "1444162",
      "name": "cart",
      "font_class": "cart",
      "unicode": "e68d",
      "unicode_decimal": 59021
    },
    {
      "icon_id": "1444172",
      "name": "cash-usd",
      "font_class": "cash-usd",
      "unicode": "e691",
      "unicode_decimal": 59025
    },
    {
      "icon_id": "1444197",
      "name": "check",
      "font_class": "check",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "1444223",
      "name": "chevron-down",
      "font_class": "down",
      "unicode": "e6a9",
      "unicode_decimal": 59049
    },
    {
      "icon_id": "1444224",
      "name": "chevron-left",
      "font_class": "left",
      "unicode": "e6aa",
      "unicode_decimal": 59050
    },
    {
      "icon_id": "1444225",
      "name": "chevron-right",
      "font_class": "right",
      "unicode": "e6ab",
      "unicode_decimal": 59051
    },
    {
      "icon_id": "1444226",
      "name": "chevron-up",
      "font_class": "up",
      "unicode": "e6ac",
      "unicode_decimal": 59052
    },
    {
      "icon_id": "1444413",
      "name": "dots-vertical",
      "font_class": "dots-menu",
      "unicode": "e706",
      "unicode_decimal": 59142
    },
    {
      "icon_id": "1444438",
      "name": "email-open",
      "font_class": "email-open",
      "unicode": "e712",
      "unicode_decimal": 59154
    },
    {
      "icon_id": "1444439",
      "name": "email-outline",
      "font_class": "email-outline",
      "unicode": "e713",
      "unicode_decimal": 59155
    },
    {
      "icon_id": "1444474",
      "name": "face",
      "font_class": "face",
      "unicode": "e724",
      "unicode_decimal": 59172
    },
    {
      "icon_id": "1444495",
      "name": "file-export",
      "font_class": "file-export",
      "unicode": "e72e",
      "unicode_decimal": 59182
    },
    {
      "icon_id": "1444499",
      "name": "file-import",
      "font_class": "file-import",
      "unicode": "e730",
      "unicode_decimal": 59184
    },
    {
      "icon_id": "1444519",
      "name": "filter",
      "font_class": "filter",
      "unicode": "e73b",
      "unicode_decimal": 59195
    },
    {
      "icon_id": "1444606",
      "name": "format-list-bulleted",
      "font_class": "format-list-bulleted",
      "unicode": "e764",
      "unicode_decimal": 59236
    },
    {
      "icon_id": "1444677",
      "name": "google-drive",
      "font_class": "google-drive",
      "unicode": "e789",
      "unicode_decimal": 59273
    },
    {
      "icon_id": "1444694",
      "name": "grid",
      "font_class": "grid",
      "unicode": "e790",
      "unicode_decimal": 59280
    },
    {
      "icon_id": "1444728",
      "name": "home",
      "font_class": "home",
      "unicode": "e7a0",
      "unicode_decimal": 59296
    },
    {
      "icon_id": "1444770",
      "name": "inbox-arrow-down",
      "font_class": "inbox-arrow-down",
      "unicode": "e7b5",
      "unicode_decimal": 59317
    },
    {
      "icon_id": "1444800",
      "name": "key-variant",
      "font_class": "key-variant",
      "unicode": "e7c2",
      "unicode_decimal": 59330
    },
    {
      "icon_id": "1444829",
      "name": "layers",
      "font_class": "layers",
      "unicode": "e7cf",
      "unicode_decimal": 59343
    },
    {
      "icon_id": "1444854",
      "name": "lock",
      "font_class": "lock",
      "unicode": "e7d9",
      "unicode_decimal": 59353
    },
    {
      "icon_id": "1444859",
      "name": "login",
      "font_class": "login",
      "unicode": "e7db",
      "unicode_decimal": 59355
    },
    {
      "icon_id": "1444862",
      "name": "logout",
      "font_class": "logout",
      "unicode": "e7dd",
      "unicode_decimal": 59357
    },
    {
      "icon_id": "1444868",
      "name": "magnet",
      "font_class": "magnet",
      "unicode": "e7df",
      "unicode_decimal": 59359
    },
    {
      "icon_id": "1444870",
      "name": "magnify",
      "font_class": "search",
      "unicode": "e7e0",
      "unicode_decimal": 59360
    },
    {
      "icon_id": "1444927",
      "name": "minus-circle",
      "font_class": "minus",
      "unicode": "e7fb",
      "unicode_decimal": 59387
    },
    {
      "icon_id": "1445114",
      "name": "plus-circle",
      "font_class": "add",
      "unicode": "e854",
      "unicode_decimal": 59476
    },
    {
      "icon_id": "1445141",
      "name": "printer",
      "font_class": "printer",
      "unicode": "e860",
      "unicode_decimal": 59488
    },
    {
      "icon_id": "1445154",
      "name": "qrcode-scan",
      "font_class": "qrcode-scan",
      "unicode": "e866",
      "unicode_decimal": 59494
    },
    {
      "icon_id": "1445257",
      "name": "send",
      "font_class": "send",
      "unicode": "e895",
      "unicode_decimal": 59541
    },
    {
      "icon_id": "1445270",
      "name": "settings",
      "font_class": "settings",
      "unicode": "e898",
      "unicode_decimal": 59544
    },
    {
      "icon_id": "1445411",
      "name": "tag-multiple",
      "font_class": "tag-multiple",
      "unicode": "e8d8",
      "unicode_decimal": 59608
    },
    {
      "icon_id": "1445489",
      "name": "truck-delivery",
      "font_class": "truck-delivery",
      "unicode": "e8fd",
      "unicode_decimal": 59645
    },
    {
      "icon_id": "1526269",
      "name": "任务",
      "font_class": "renwu",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "1526271",
      "name": "附件",
      "font_class": "fujian",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "1576589",
      "name": "恢复",
      "font_class": "huifu",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "1613597",
      "name": "返回",
      "font_class": "fanhui",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "1617937",
      "name": "完成",
      "font_class": "CombinedShape",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "1630751",
      "name": "交换",
      "font_class": "jiaohuan",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "1703552",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "1787712",
      "name": "英中",
      "font_class": "yingzhong",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "1787713",
      "name": "中英",
      "font_class": "zhongying",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "1809756",
      "name": "等待",
      "font_class": "dengdai1",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "1817680",
      "name": "客户",
      "font_class": "kehu",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "1876356",
      "name": "修改密码",
      "font_class": "xiugaimima",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "1997726",
      "name": "选项",
      "font_class": "xuanxiang",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "1997859",
      "name": "部分发货",
      "font_class": "bufenfahuo",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "2077556",
      "name": "消息",
      "font_class": "xiaoxi",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "2126454",
      "name": "商品",
      "font_class": "shangpin",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "2134120",
      "name": "最新",
      "font_class": "zuixin",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "2197801",
      "name": "未开始",
      "font_class": "weikaishi",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "2244161",
      "name": "发现-小组",
      "font_class": "faxian-xiaozu",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "2478116",
      "name": "等待",
      "font_class": "dengdai",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "2678572",
      "name": "百分比",
      "font_class": "baifenbi",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "2777511",
      "name": "星",
      "font_class": "xing",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "2800794",
      "name": "uni_icon_开关_关",
      "font_class": "uni_icon_kaiguan_guan",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "2800796",
      "name": "uni_icon_开关_开",
      "font_class": "uni_icon_kaiguan_kai",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "2841561",
      "name": "奖牌-01",
      "font_class": "jiangpai-",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "2907722",
      "name": "审核",
      "font_class": "shenhe",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "3003599",
      "name": "奖牌-03",
      "font_class": "jiangpai-1",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "3050478",
      "name": "未选中",
      "font_class": "unselected",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "3050499",
      "name": "选中",
      "font_class": "selected",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "3051521",
      "name": "交货日期设置",
      "font_class": "jiaohuoriqishezhi",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "3071575",
      "name": "查看",
      "font_class": "chakan",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "3094632",
      "name": "收支管理",
      "font_class": "shouzhiguanli",
      "unicode": "e76f",
      "unicode_decimal": 59247
    },
    {
      "icon_id": "3255996",
      "name": "星",
      "font_class": "xing1",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "3287466",
      "name": "结算",
      "font_class": "icon-",
      "unicode": "e6db",
      "unicode_decimal": 59099
    },
    {
      "icon_id": "3293659",
      "name": "错误",
      "font_class": "cuowu1",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "3531635",
      "name": "步骤",
      "font_class": "shoucang-",
      "unicode": "e913",
      "unicode_decimal": 59667
    },
    {
      "icon_id": "3594812",
      "name": "采购",
      "font_class": "caigou",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "3615321",
      "name": "等级",
      "font_class": "dengji",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "3643377",
      "name": "等级_个人",
      "font_class": "dengji_geren",
      "unicode": "e6ad",
      "unicode_decimal": 59053
    },
    {
      "icon_id": "3666412",
      "name": "开关 switch-正确",
      "font_class": "kaiguanswitch-zhengque",
      "unicode": "e744",
      "unicode_decimal": 59204
    },
    {
      "icon_id": "3748310",
      "name": "奖牌-02",
      "font_class": "jiangpai-2",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "3843478",
      "name": "团队",
      "font_class": "tuandui",
      "unicode": "e6e7",
      "unicode_decimal": 59111
    },
    {
      "icon_id": "3868281",
      "name": "数据看板",
      "font_class": "shujukanban",
      "unicode": "eb66",
      "unicode_decimal": 60262
    },
    {
      "icon_id": "3868282",
      "name": "应用管理",
      "font_class": "yingyongguanli",
      "unicode": "eb67",
      "unicode_decimal": 60263
    },
    {
      "icon_id": "3901489",
      "name": "90-皇冠",
      "font_class": "-huangguan",
      "unicode": "e890",
      "unicode_decimal": 59536
    },
    {
      "icon_id": "3933786",
      "name": "等级",
      "font_class": "grade",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "4186486",
      "name": "邮件",
      "font_class": "youjian",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "4192336",
      "name": "建站步骤未完",
      "font_class": "jianzhanbuzhouweiwan",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "4251059",
      "name": "公文包",
      "font_class": "gongwenbao",
      "unicode": "e6d6",
      "unicode_decimal": 59094
    },
    {
      "icon_id": "4354252",
      "name": "图表-柱状图",
      "font_class": "tubiao-zhuzhuangtu",
      "unicode": "eb96",
      "unicode_decimal": 60310
    },
    {
      "icon_id": "4402770",
      "name": "检测",
      "font_class": "jiance",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "4503796",
      "name": "收支流水",
      "font_class": "shouzhiliushui",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "4507954",
      "name": "完成",
      "font_class": "wancheng",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "4514399",
      "name": "管理员小组",
      "font_class": "xiaozu-",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "4541109",
      "name": "日报统计",
      "font_class": "ribaotongji",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "4615190",
      "name": "标签",
      "font_class": "biaoqian",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "4624217",
      "name": "控件未选",
      "font_class": "kongjianweixuan",
      "unicode": "ebf0",
      "unicode_decimal": 60400
    },
    {
      "icon_id": "4624218",
      "name": "控件已选",
      "font_class": "kongjianyixuan",
      "unicode": "ebf1",
      "unicode_decimal": 60401
    },
    {
      "icon_id": "4694041",
      "name": "同意",
      "font_class": "tongyi",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "4753478",
      "name": "压缩包",
      "font_class": "yasuobao",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "4933869",
      "name": "点",
      "font_class": "dian",
      "unicode": "ec1e",
      "unicode_decimal": 60446
    },
    {
      "icon_id": "4960527",
      "name": "medal_fill",
      "font_class": "medal_fill",
      "unicode": "e7b9",
      "unicode_decimal": 59321
    },
    {
      "icon_id": "4971028",
      "name": "领料出库",
      "font_class": "lingliaochuku",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "5072125",
      "name": "电脑",
      "font_class": "diannao",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "5114095",
      "name": "消息推送",
      "font_class": "huaban",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "5269212",
      "name": "库存",
      "font_class": "kucun",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "5427323",
      "name": "下 拉",
      "font_class": "xiala",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "5551728",
      "name": "订单号",
      "font_class": "dingdanhao",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "5651482",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "5663323",
      "name": "报告",
      "font_class": "baogao",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "5724753",
      "name": "工序管理",
      "font_class": "gongxuguanli1",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "5760927",
      "name": "最新",
      "font_class": "ziyuan",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "5800661",
      "name": "菜单",
      "font_class": "caidan",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "5847835",
      "name": "验",
      "font_class": "yan",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "5872015",
      "name": "财务管理",
      "font_class": "caiwuguanli",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "5923294",
      "name": "钱",
      "font_class": "qian",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "6220564",
      "name": "excel",
      "font_class": "excel",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "6266375",
      "name": "最新消息",
      "font_class": "zuixinxiaoxi",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "6356365",
      "name": "WORD",
      "font_class": "WORD",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "6381274",
      "name": "步骤条完成",
      "font_class": "buzhoutiaowancheng",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "6392676",
      "name": "报告",
      "font_class": "yitihuachuxing",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "6533418",
      "name": "销售订单",
      "font_class": "xiaoshoudingdan",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "6536050",
      "name": "文件-通知文件",
      "font_class": "wj-tzwj",
      "unicode": "e723",
      "unicode_decimal": 59171
    },
    {
      "icon_id": "6570476",
      "name": "进度",
      "font_class": "jindu",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "6690931",
      "name": "数量减",
      "font_class": "shuliangjian1",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "6690932",
      "name": "数量加",
      "font_class": "shuliangjia1",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "6749996",
      "name": "关于",
      "font_class": "guanyu",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "6753950",
      "name": "用户",
      "font_class": "yonghu",
      "unicode": "e6c1",
      "unicode_decimal": 59073
    },
    {
      "icon_id": "6795058",
      "name": "关  闭",
      "font_class": "guanbi1",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "6910680",
      "name": "委外发料",
      "font_class": "weiwaifaliao",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "6927503",
      "name": "图片",
      "font_class": "tupian",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "7008971",
      "name": "more",
      "font_class": "more",
      "unicode": "e710",
      "unicode_decimal": 59152
    },
    {
      "icon_id": "7069165",
      "name": "提示",
      "font_class": "tishi",
      "unicode": "e73a",
      "unicode_decimal": 59194
    },
    {
      "icon_id": "7083597",
      "name": "回复",
      "font_class": "huifu1",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "7164427",
      "name": "工序管理",
      "font_class": "gongxuguanli2",
      "unicode": "e695",
      "unicode_decimal": 59029
    },
    {
      "icon_id": "7246956",
      "name": "电话",
      "font_class": "dianhua",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "7708023",
      "name": "眼睛_开",
      "font_class": "yanjing_kai",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "7708024",
      "name": "眼睛_闭",
      "font_class": "yanjing_bi",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "7810809",
      "name": "正确",
      "font_class": "zhengque",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "7926247",
      "name": "灰色步骤",
      "font_class": "huisebuzhou",
      "unicode": "e71d",
      "unicode_decimal": 59165
    },
    {
      "icon_id": "8063313",
      "name": "检测",
      "font_class": "jiance1",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "8094659",
      "name": "审核",
      "font_class": "shenhe1",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "8156099",
      "name": "指令",
      "font_class": "zhiling1",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "8436741",
      "name": "会员等级 金钻",
      "font_class": "huiyuandengjijinzuan",
      "unicode": "e74f",
      "unicode_decimal": 59215
    },
    {
      "icon_id": "8682261",
      "name": "标签",
      "font_class": "biaoqian1",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "8842748",
      "name": "排名",
      "font_class": "paiming",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "9006880",
      "name": "未完成",
      "font_class": "weiwancheng",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "9444090",
      "name": "报价",
      "font_class": "baojia",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "9444126",
      "name": "文件夹缩略图",
      "font_class": "wenjianjiasuolvetu",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "9461460",
      "name": "通过",
      "font_class": "tongguo",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "9620829",
      "name": "未到步骤",
      "font_class": "weidaobuzhou",
      "unicode": "e6a6",
      "unicode_decimal": 59046
    },
    {
      "icon_id": "9728562",
      "name": "错误",
      "font_class": "error",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "9763906",
      "name": "ICON-分配角色",
      "font_class": "ICON-fenpeijiaose",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "10017412",
      "name": "导航",
      "font_class": "icon_daohang-copy",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "10048358",
      "name": "正确",
      "font_class": "zhengque1",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "10162932",
      "name": "添加图片",
      "font_class": "tianjiatupian",
      "unicode": "e6be",
      "unicode_decimal": 59070
    },
    {
      "icon_id": "10319856",
      "name": "收益率测算",
      "font_class": "shouyishuaicesuan",
      "unicode": "e6dc",
      "unicode_decimal": 59100
    }
  ]
}
